p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #272727;
background-image:url('./images/construction_001.jpg');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:980px;min-height:800px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:980px;min-height:180px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 176, 216, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8000B0D8,endColorstr=#8000B0D8, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:980px;min-height:180px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(0, 176, 216, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#8000B0D8,endColorstr=#8000B0D8, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:681px;height:250px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:22px;top:17px;width:228px;height:83px;z-index:4;min-width:228px;}
#Img2Inner {position: absolute;width:228px;height:83px;border:0px;}
#Panel3 {display:block;overflow:hidden;position:relative;float:left;margin-top:120px;width:980px;height:60px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(210, 210, 210, 1.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFD2D2D2,endColorstr=#FFD2D2D2, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#SimpleMenu2 {display:block;overflow:hidden;position:relative;float:left;margin-left:120px;margin-top:10px;width:720px;height:40px;z-index:6;}
#SimpleMenu2 {display:block;overflow:hidden;position:relative;float:left;margin-left:120px;margin-top:10px;width:720px;height:40px;z-index:6;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 720px;height:40px;}.SimpleMenu2 li.level0 {height:40px; min-height:20px; width:143px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 145px;}.SimpleMenu2 li.level0:last-child {width: 146px;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:687px;top:28px;margin-left:20px;width:255px;height:60px;z-index:7;}
#But1{display:block;overflow:hidden;position:absolute;left:644px;top:30px;width:60px;height:60px;z-index:8;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(231, 167, 97); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(210, 210, 210, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 0px;} 
#But1:focus {outline:0}

#Text1 {word-wrap:break-word; display:block;position:absolute;left:0px;top:179px;width:982px;height:623px;z-index:9;background-color:#ffffff;}
